/* quicklink-slideshow*/
#quicklink-slideshow {
	width: 827px;
	height: 450px;
	border: 1px solid #ffffff;
	margin: 0 0 0 15px;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	position: relative;
}

#quicklink-slideshow ul li a div.quicklink-title {
	background: url("../img/black-65.png") top left repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-decoration: none;	
	color: #ffffff;
	padding: 5px 20px 5px 0;
	text-align: right;
	margin: 0 -20px;
	height: 60px
}

.quicklink-part1 {
	font-weight: 600;
	font-size: 35px;
	margin: 0 5px 0 0;
}

.quicklink-part2 {
	font-weight: 700;
	font-size: 40px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background: url("../img/black-65.png") top left repeat;
	color: #ffffff;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

#quicklink-slideshow ol.bjqs-markers li a{
	padding:5px 10px;
	background:  url("../img/box-B9DFDA-60.png") top left no-repeat;
	color:#fff;
	margin:5px;
	text-decoration: none;
	width: 15px;
	height: 25px;
	text-align: center;
}

#quicklink-slideshow ol.bjqs-markers li.active-marker a,
#quicklink-slideshow ol.bjqs-markers li a:hover{
	background:  url("../img/box-B9DFDA.png") top left no-repeat;
	color: #4D5B59;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}



/* residential-slideshow */
#residential-slideshow {
	width: 567px;
	height: 359px;
	border: 1px solid #ffffff;
	margin: 0;
//	margin: 0 0 0 15px;
//	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	position: relative;
//	z-index: 1;
}

#residential-slideshow ul {
	position: absolute;
	top: 0;
	left: 0;
//	z-index: 1;
}

#residential-slideshow ul li a div.residential-title {
	color: #ffffff;
	padding: 5px 10px;
	text-align: right;
	margin: 0;
	font-size: 30px;
	font-weight: 600;
	position: absolute;
	width: 547px;
	bottom: 0;
	left: 0;
	background: url("../img/black-65.png") top left repeat;
}

#residential-slideshow ol.bjqs-markers li a{
	padding: 4px 0;
	background:  url("../img/boxsmall-B9DFDA-60.png") top left no-repeat;
	color:#fff;
	margin:5px 4px 2px 4px;
	text-decoration: none;
	width: 25px;
	height: 17px;
	text-align: center;
	font-size: 12px;
}

#residential-slideshow ol.bjqs-markers li.active-marker a,
#residential-slideshow ol.bjqs-markers li a:hover{
	background:  url("../img/boxsmall-B9DFDA.png") top left no-repeat;
	color: #4D5B59;
}





#residential-slideshow h1 {
	color: #ffffff;
	text-transform: uppercase;
	margin: 5px 0 0 10px;
	z-index: 9;
	position: relative;
	width: 100%;
}

#residential-slideshow h1.header-line1 {
	font-size: 25px;
	font-weight: 600;
}

#residential-slideshow h1.header-line2 {
	margin-top: -10px;
	font-size: 35px;
	font-weight: 700;
}




